/*
 Theme Name:     NativeChurch Child Theme
 Theme URI:      http://preview.imithemes.com/native-church-wp
 Description:    NativeChurch Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       NativeChurch
 Version:        1.3.1
*/

@import url(../NativeChurch/style.css);

/* =Theme customization starts here
------------------------------------------------------- */
.sermon-archive .sermon .post-meta{padding:0;position:relative;top:-4px;display:inline-block;border-bottom:0}
.sermon-archive .sermon .btn-primary{margin-top:5px}
.page-template-template-sermons .searchandfilter ul li,.tax-sermons-category .searchandfilter ul li,.tax-sermons-speakers .searchandfilter ul li,.tax-sermons-series .searchandfilter ul li,.tax-sermons-book .searchandfilter ul li{display:inline-block; margin-right:10px}

.pagination > li > span.current { background-color: #DEA154; border-color: #DEA154; color: #fff; }